Subject: [NEXTEL-1] FS-i2000

From: "Gary R." <[email-masked]>
Date: Wed, 01 Jan 2003 22:15:48 -0800

I'm unclear if Nextel for sale ads are welcome on this mailing list or
not. On the chance that this may be of interest to a member, I have for
sale a like new i2000 fully reset and SIM is in tact. I'm asking $50 for
the phone. Please reply direct if interested.
Thanks,
Gary

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/